| Cabal-1.8.0.6: A framework for packaging Haskell software | Contents | Index

Distribution.Simple.Program.Ld

Portability | portable
Maintainer | cabal-devel@haskell.org

Description
This module provides an library interface to the `ld` linker program.
Synopsis

combineObjectFiles :: Verbosity -> ConfiguredProgram -> FilePath -> [FilePath] -> IO ()

Documentation
combineObjectFiles :: Verbosity -> ConfiguredProgram -> FilePath -> [FilePath] -> IO ()
Call `ld -r` to link a bunch of object files together.
Produced by Haddock version 2.6.1